h2 {
  font-size: 4rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.t-center {
  text-align: center;
}

h2 span {
  color: var(--main-green);
}

@media (max-width: 1024px) {
  h2 {
    font-size: 3.2rem;
  }
}

@media (max-width: 767px) {
  h2 {
    font-size: 2.4rem;
  }
}


.form-input {
  width: 100%;
  font-family: 'Rubik', sans-serif;
  padding: 2.2rem 3rem;
  border-radius: 0.8rem;
  background: #ECECEC;
  color: var(--black);
  border: 0;
  outline: none;
  font-size: 2rem;
}

.form-input::placeholder {
  color: #1A2E49;
  opacity: 0.6;
}

.form-btn {
  font-family: 'Rubik', sans-serif;
  width: 100%;
  padding: 2rem;
  padding-top: 1.9rem;
  padding-bottom: 1.8rem;
  font-size: 2.7rem;
  color: var(--white);
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border: 0;
  outline: none;
  border-radius: 0.8rem;
  background: var(--orange);
  cursor: pointer;
  transition: all .3s ease;
}

.form-btn:hover {
  background: var(--hover-form-btn);
}

@media (max-width: 1024px) {
  .form-btn {
    font-size: 2.4rem;
    padding-top: 1.9rem;
    padding-bottom: 2rem;
  }
}

@media (max-width: 767px) {
  .form-input {
    padding: 1.5rem 3rem;
    font-size: 1.5rem;
  }

  .form-btn {
    padding: 1.5rem 2rem;
    font-size: 2rem;
  }
}